
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "21"; */
"21.title" = "--";

/* Class = "NSBox"; title = "Box"; ObjectID = "62"; */
"62.title" = "Box";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "68"; */
"68.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "91"; */
"91.title" = "--";

/* Class = "NSTextFieldCell"; title = "Start Color:"; ObjectID = "115"; */
"115.title" = "Start Color:";

/* Class = "NSTextFieldCell"; title = "End Color:"; ObjectID = "116"; */
"116.title" = "End Color:";

/* Class = "NSButtonCell"; title = "Consider all markers"; ObjectID = "117"; */
"117.title" = "Consider all markers";

/* Class = "NSButtonCell"; title = "Settings..."; ObjectID = "119"; */
"119.title" = "Settings...";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "121"; */
"121.title" = "Format:";
